### Constructor

# GimpUi LabelEntry new

#### Declaration [src]

    GtkWidget*
    gimp_label_entry_new (
      const gchar* label
    )

#### Description

No description available.

#### Parameters

`label` | `const gchar*`
| The text for the `GtkLabel`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| The new `GimpLabelEntry` widget.
| The caller of the function takes ownership of the data, and is responsible for freeing it.